[Frugalware-bugs] #1830: gthumb is missing a dependency

Flyspray noreply at frugalware.org
Fri Mar 16 14:54:29 CET 2007


THIS IS AN AUTOMATED MESSAGE, DO NOT REPLY.

A new Flyspray task has been opened.  Details are below.

User who did this - Finn (-eye)

Attached to Project - Packages
Summary - gthumb is missing a dependency
Task Type - Bug Report
Category - GNOME
Status - Unconfirmed
Assigned To - 
Operating System - i686
Severity - Medium
Priority - Normal
Reported Version - -current
Due in Version - 
Due Date - Undecided
Details - gthumb-2.9.3-1 is missing "libXxf86vm" as a dependency.
"pacman -Qe" said that libXxf86vm isn't needed by any package so i
removed it. after that gthumb refused to work because "there is nos
such file or directory: libXxf86vm.so.1".

More information can be found at the following URL:
http://bugs.frugalware.org/task/1830

You are receiving this message because you have requested it from the
Flyspray bugtracking system.  You can be removed from future
notifications by visiting the URL shown above.



More information about the Frugalware-bugs mailing list